AC  oligos_6nt_test_vs_ctrl_m1
XX
ID  oligos_6nt_test_vs_ctrl_m1
XX
DE  abATGGAGrw
P0           a         c         g         t
1          234       143       151       173
2          149       183       179       190
3          688         0        13         0
4            1        30         1       669
5            7        18       674         2
6            2         0       681        18
7          640        56         1         4
8            4        17       670        10
9          229       144       178       150
10         221       130       169       181
XX
BA  701 sequences
XX
BS  CAATGGAGAT; site_0; 1; 10; 0; p
BS  ATATGTAGAC; site_1; 1; 10; 0; p
BS  AAATGGAGGA; site_2; 1; 10; 0; p
BS  GAATGGAGGT; site_3; 1; 10; 0; p
BS  TGATGGAGCA; site_4; 1; 10; 0; p
BS  AAATGGAGAC; site_5; 1; 10; 0; p
BS  ACATGGAGTC; site_6; 1; 10; 0; p
BS  CGATGGAGCT; site_7; 1; 10; 0; p
BS  GAATGGAGAG; site_8; 1; 10; 0; p
BS  TTATGGCGTT; site_9; 1; 10; 0; p
BS  TGATGGAGAC; site_10; 1; 10; 0; p
BS  ATATGGATAC; site_11; 1; 10; 0; p
BS  AAATGGAGAC; site_12; 1; 10; 0; p
BS  GTATAGAGAC; site_13; 1; 10; 0; p
BS  GGATGGAGTG; site_14; 1; 10; 0; p
BS  CTATGGAGCT; site_15; 1; 10; 0; p
BS  TTATGGCGTG; site_16; 1; 10; 0; p
BS  CTACGGAGAG; site_17; 1; 10; 0; p
BS  TTATGGAACG; site_18; 1; 10; 0; p
BS  TGATGGAGGA; site_19; 1; 10; 0; p
BS  GGATGGAGTG; site_20; 1; 10; 0; p
BS  ACATGGAGTG; site_21; 1; 10; 0; p
BS  GTATGGCGGC; site_22; 1; 10; 0; p
BS  CCATGGAGTG; site_23; 1; 10; 0; p
BS  CAATGGAGTA; site_24; 1; 10; 0; p
BS  CCATGGAGCC; site_25; 1; 10; 0; p
BS  ATATCGAGAA; site_26; 1; 10; 0; p
BS  AGATGGAGAA; site_27; 1; 10; 0; p
BS  CTATGGAGCA; site_28; 1; 10; 0; p
BS  CCATGGAGAC; site_29; 1; 10; 0; p
BS  TGATGGAGCC; site_30; 1; 10; 0; p
BS  GGATCGAGTA; site_31; 1; 10; 0; p
BS  GTACGGAGCA; site_32; 1; 10; 0; p
BS  CAATGGAGAA; site_33; 1; 10; 0; p
BS  TCATGGAGAT; site_34; 1; 10; 0; p
BS  TCATGGAGTA; site_35; 1; 10; 0; p
BS  GCATGGAGAT; site_36; 1; 10; 0; p
BS  CAATGGAGTC; site_37; 1; 10; 0; p
BS  CCATGGAGCG; site_38; 1; 10; 0; p
BS  CCATGGAGGA; site_39; 1; 10; 0; p
BS  GGATGGAGCT; site_40; 1; 10; 0; p
BS  ACATGGACGT; site_41; 1; 10; 0; p
BS  ACATGGAGAA; site_42; 1; 10; 0; p
BS  AGATGGAGAA; site_43; 1; 10; 0; p
BS  TCATGGAGCC; site_44; 1; 10; 0; p
BS  AGATGGAGTT; site_45; 1; 10; 0; p
BS  AAATGGAGCA; site_46; 1; 10; 0; p
BS  TCATCGAGTA; site_47; 1; 10; 0; p
BS  TGATGGAGGA; site_48; 1; 10; 0; p
BS  AGATGGAGAA; site_49; 1; 10; 0; p
BS  TGATGGAGAA; site_50; 1; 10; 0; p
BS  ATATGGATAC; site_51; 1; 10; 0; p
BS  GAATGGAGAG; site_52; 1; 10; 0; p
BS  ATATGAAGCG; site_53; 1; 10; 0; p
BS  TTATGGAGGA; site_54; 1; 10; 0; p
BS  CTATGGAGGT; site_55; 1; 10; 0; p
BS  CTATGGAGCA; site_56; 1; 10; 0; p
BS  TTATGGAACG; site_57; 1; 10; 0; p
BS  TGATGGAGAA; site_58; 1; 10; 0; p
BS  CAATGGAGGA; site_59; 1; 10; 0; p
BS  GCATGGAGGA; site_60; 1; 10; 0; p
BS  GCATGGAGGA; site_61; 1; 10; 0; p
BS  GCATGGAGGA; site_62; 1; 10; 0; p
BS  CCATGGAGAA; site_63; 1; 10; 0; p
BS  AGATGGAGCC; site_64; 1; 10; 0; p
BS  ATATGTAGAT; site_65; 1; 10; 0; p
BS  CGATGGCGCC; site_66; 1; 10; 0; p
BS  GCGTGGAGCG; site_67; 1; 10; 0; p
BS  TGATGGAGAA; site_68; 1; 10; 0; p
BS  CCATGGAGAA; site_69; 1; 10; 0; p
BS  GAATGGAGTG; site_70; 1; 10; 0; p
BS  GTATGTAGGT; site_71; 1; 10; 0; p
BS  ACATGGAGTC; site_72; 1; 10; 0; p
BS  ATATGTAGGT; site_73; 1; 10; 0; p
BS  AGATGTAGCG; site_74; 1; 10; 0; p
BS  GCATGGAGGA; site_75; 1; 10; 0; p
BS  TCATGGAGCT; site_76; 1; 10; 0; p
BS  CGATGGAGGC; site_77; 1; 10; 0; p
BS  GGATGGAGCA; site_78; 1; 10; 0; p
BS  GGATGGAGGT; site_79; 1; 10; 0; p
BS  AAATGGAGGA; site_80; 1; 10; 0; p
BS  TAATGGAGAA; site_81; 1; 10; 0; p
BS  CGATCGAGCG; site_82; 1; 10; 0; p
BS  CGAAGGAGCG; site_83; 1; 10; 0; p
BS  ATATGGAGAG; site_84; 1; 10; 0; p
BS  TTATGGCGTG; site_85; 1; 10; 0; p
BS  CTACGGAGAG; site_86; 1; 10; 0; p
BS  AAATGGAGTT; site_87; 1; 10; 0; p
BS  ATATAGAGTA; site_88; 1; 10; 0; p
BS  CGATGGCGGT; site_89; 1; 10; 0; p
BS  TGATGGAGTA; site_90; 1; 10; 0; p
BS  TTACGGAGCA; site_91; 1; 10; 0; p
BS  ACATGGAGTT; site_92; 1; 10; 0; p
BS  CGATGGACCG; site_93; 1; 10; 0; p
BS  GTATGGAGAA; site_94; 1; 10; 0; p
BS  CAATGGAGGA; site_95; 1; 10; 0; p
BS  CCATGGAGGA; site_96; 1; 10; 0; p
BS  TTATGGAGTC; site_97; 1; 10; 0; p
BS  TTATGGCGGA; site_98; 1; 10; 0; p
BS  CGATGTAGGC; site_99; 1; 10; 0; p
BS  CAATGGAGTA; site_100; 1; 10; 0; p
BS  GTATGGTGCG; site_101; 1; 10; 0; p
BS  GGATGGAGAG; site_102; 1; 10; 0; p
BS  ACATGGAGAG; site_103; 1; 10; 0; p
BS  TAATGGAGTG; site_104; 1; 10; 0; p
BS  GCATGGAGCC; site_105; 1; 10; 0; p
BS  AGATGGAGAG; site_106; 1; 10; 0; p
BS  GCATGGAGAG; site_107; 1; 10; 0; p
BS  TCATGGAGTT; site_108; 1; 10; 0; p
BS  CAATGGAGTT; site_109; 1; 10; 0; p
BS  TTATGGAGTA; site_110; 1; 10; 0; p
BS  GTATGGATAT; site_111; 1; 10; 0; p
BS  TCATGGAGCG; site_112; 1; 10; 0; p
BS  AGATGGAGCC; site_113; 1; 10; 0; p
BS  CTACGGAGGC; site_114; 1; 10; 0; p
BS  GAACGGAGCG; site_115; 1; 10; 0; p
BS  ACATGTAGCG; site_116; 1; 10; 0; p
BS  AAATGGAGTC; site_117; 1; 10; 0; p
BS  GCATGGAGAT; site_118; 1; 10; 0; p
BS  CGATAGAGCC; site_119; 1; 10; 0; p
BS  TGATGGAGGG; site_120; 1; 10; 0; p
BS  AGATGGAGCA; site_121; 1; 10; 0; p
BS  ATATGGAGAA; site_122; 1; 10; 0; p
BS  AGATGGAGAA; site_123; 1; 10; 0; p
BS  AGATGGAGGG; site_124; 1; 10; 0; p
BS  AGATGGAGCT; site_125; 1; 10; 0; p
BS  CGATGGCGCC; site_126; 1; 10; 0; p
BS  TTATGGAGAC; site_127; 1; 10; 0; p
BS  ACATGGAGAA; site_128; 1; 10; 0; p
BS  ATATGGCGAG; site_129; 1; 10; 0; p
BS  GCATGGAGGA; site_130; 1; 10; 0; p
BS  GTATGGAGGG; site_131; 1; 10; 0; p
BS  TCATGGAGGT; site_132; 1; 10; 0; p
BS  CTATGGAGCA; site_133; 1; 10; 0; p
BS  ACATGGAGTT; site_134; 1; 10; 0; p
BS  TCATGGAGGC; site_135; 1; 10; 0; p
BS  TCATGGAGGT; site_136; 1; 10; 0; p
BS  GGATGGAGAT; site_137; 1; 10; 0; p
BS  GGATGGAGTG; site_138; 1; 10; 0; p
BS  CAATGGAGGT; site_139; 1; 10; 0; p
BS  GGATGGAGTT; site_140; 1; 10; 0; p
BS  AAATGGAGGC; site_141; 1; 10; 0; p
BS  ATATAGAGAT; site_142; 1; 10; 0; p
BS  ACGTGGAGAT; site_143; 1; 10; 0; p
BS  TGATGGAGCC; site_144; 1; 10; 0; p
BS  TAATGGCGAT; site_145; 1; 10; 0; p
BS  GAATGGAGGA; site_146; 1; 10; 0; p
BS  CAATGGAGAA; site_147; 1; 10; 0; p
BS  GCATGGAGAA; site_148; 1; 10; 0; p
BS  ACATGGAGGT; site_149; 1; 10; 0; p
BS  TAATGGAGTG; site_150; 1; 10; 0; p
BS  CAATGGAGGA; site_151; 1; 10; 0; p
BS  CTATGGAGTT; site_152; 1; 10; 0; p
BS  AAATGGAGAT; site_153; 1; 10; 0; p
BS  CTATGGACGA; site_154; 1; 10; 0; p
BS  GTATGGACGA; site_155; 1; 10; 0; p
BS  AAATGGAGAA; site_156; 1; 10; 0; p
BS  TCATGGAGCA; site_157; 1; 10; 0; p
BS  AGATCGAGCG; site_158; 1; 10; 0; p
BS  CGATGTAGCT; site_159; 1; 10; 0; p
BS  AGATGGAGTT; site_160; 1; 10; 0; p
BS  GCATGGAGTA; site_161; 1; 10; 0; p
BS  CGATGTAGTC; site_162; 1; 10; 0; p
BS  CTATGGAGAA; site_163; 1; 10; 0; p
BS  ATATGGAGAA; site_164; 1; 10; 0; p
BS  TCATGGAGTT; site_165; 1; 10; 0; p
BS  CAATGGAGTT; site_166; 1; 10; 0; p
BS  GAATGGAGCC; site_167; 1; 10; 0; p
BS  CGATGGAGGG; site_168; 1; 10; 0; p
BS  AAATGGAGAG; site_169; 1; 10; 0; p
BS  GGATGGAGGT; site_170; 1; 10; 0; p
BS  TCATGGAGAG; site_171; 1; 10; 0; p
BS  ACATGGAGCT; site_172; 1; 10; 0; p
BS  CGATGGTGTA; site_173; 1; 10; 0; p
BS  TGATGGAGAG; site_174; 1; 10; 0; p
BS  GGATGGAGAT; site_175; 1; 10; 0; p
BS  CTATGGAGGA; site_176; 1; 10; 0; p
BS  ATATGGCGAG; site_177; 1; 10; 0; p
BS  ATATGGAGAA; site_178; 1; 10; 0; p
BS  CTATGGAGGA; site_179; 1; 10; 0; p
BS  CGATGGAGCG; site_180; 1; 10; 0; p
BS  AAATGGAGCC; site_181; 1; 10; 0; p
BS  CCATGGAGTT; site_182; 1; 10; 0; p
BS  TGATGGAGGC; site_183; 1; 10; 0; p
BS  GAATGGAGAG; site_184; 1; 10; 0; p
BS  CTATGGAGGT; site_185; 1; 10; 0; p
BS  TGATGGAGGC; site_186; 1; 10; 0; p
BS  TAATGGAGGT; site_187; 1; 10; 0; p
BS  ACGTGGAGTC; site_188; 1; 10; 0; p
BS  TGATGTAGCG; site_189; 1; 10; 0; p
BS  ACACGGAGAT; site_190; 1; 10; 0; p
BS  ATATGGCGGT; site_191; 1; 10; 0; p
BS  TCATGGAGCA; site_192; 1; 10; 0; p
BS  TTATGGAGTC; site_193; 1; 10; 0; p
BS  CCATGGAGAA; site_194; 1; 10; 0; p
BS  ATATGGAGGC; site_195; 1; 10; 0; p
BS  CCATGGAGAA; site_196; 1; 10; 0; p
BS  AAATGGAGGG; site_197; 1; 10; 0; p
BS  AAATGGAGTT; site_198; 1; 10; 0; p
BS  AAATGGAGCC; site_199; 1; 10; 0; p
BS  CTATGGAGGA; site_200; 1; 10; 0; p
BS  ACATGGAGTC; site_201; 1; 10; 0; p
BS  AAATGGAGTA; site_202; 1; 10; 0; p
BS  GCATGGAGGA; site_203; 1; 10; 0; p
BS  GCATGGAGAT; site_204; 1; 10; 0; p
BS  CTATGGAGCT; site_205; 1; 10; 0; p
BS  CGATGAAGCG; site_206; 1; 10; 0; p
BS  AGATGGCGTA; site_207; 1; 10; 0; p
BS  ACATGGAGAG; site_208; 1; 10; 0; p
BS  CCATGGAGTG; site_209; 1; 10; 0; p
BS  ACATGGAGCG; site_210; 1; 10; 0; p
BS  GGATGGAGAT; site_211; 1; 10; 0; p
BS  TAATGGAGTT; site_212; 1; 10; 0; p
BS  TTATGGACGT; site_213; 1; 10; 0; p
BS  TCATGGAGCA; site_214; 1; 10; 0; p
BS  GAATGGAGGC; site_215; 1; 10; 0; p
BS  GCATGGAGGA; site_216; 1; 10; 0; p
BS  CCATGGAGGC; site_217; 1; 10; 0; p
BS  ATATGGATAT; site_218; 1; 10; 0; p
BS  CCATGGAGCT; site_219; 1; 10; 0; p
BS  GGATGGAGGA; site_220; 1; 10; 0; p
BS  TGATGGAGAT; site_221; 1; 10; 0; p
BS  CCATGGAGGC; site_222; 1; 10; 0; p
BS  ATATCGAGCA; site_223; 1; 10; 0; p
BS  CGACGGAGGG; site_224; 1; 10; 0; p
BS  AGATGGAGTT; site_225; 1; 10; 0; p
BS  AGATGGAGTA; site_226; 1; 10; 0; p
BS  TAATGGAGAA; site_227; 1; 10; 0; p
BS  ATATGGAGAT; site_228; 1; 10; 0; p
BS  TCATGGAGCT; site_229; 1; 10; 0; p
BS  GGATGGAGCC; site_230; 1; 10; 0; p
BS  AGATGGAGCT; site_231; 1; 10; 0; p
BS  TTATGGAGTC; site_232; 1; 10; 0; p
BS  TCATGGAGGA; site_233; 1; 10; 0; p
BS  TTATGGAGCA; site_234; 1; 10; 0; p
BS  TGATGGAGAT; site_235; 1; 10; 0; p
BS  TGATGGAGTT; site_236; 1; 10; 0; p
BS  GCATGGAGTC; site_237; 1; 10; 0; p
BS  CAATGGAGGA; site_238; 1; 10; 0; p
BS  CGATGGAGTG; site_239; 1; 10; 0; p
BS  TGATGGAGTG; site_240; 1; 10; 0; p
BS  GTATGTAGTA; site_241; 1; 10; 0; p
BS  TCATGGAGTC; site_242; 1; 10; 0; p
BS  CCATGGAGCT; site_243; 1; 10; 0; p
BS  GAATGGAGGA; site_244; 1; 10; 0; p
BS  TCATGGAGAC; site_245; 1; 10; 0; p
BS  AGATGGAGGC; site_246; 1; 10; 0; p
BS  GAATGGAGTG; site_247; 1; 10; 0; p
BS  GAATGGAGTG; site_248; 1; 10; 0; p
BS  GAATGGAGTG; site_249; 1; 10; 0; p
BS  GAATGGAGTG; site_250; 1; 10; 0; p
BS  GAATGGAGTG; site_251; 1; 10; 0; p
BS  GAATGGAGTG; site_252; 1; 10; 0; p
BS  GAATGGAGTG; site_253; 1; 10; 0; p
BS  CCATGGAGCG; site_254; 1; 10; 0; p
BS  GAATGGAGGA; site_255; 1; 10; 0; p
BS  GAATGGAGTT; site_256; 1; 10; 0; p
BS  TAATGGAGAC; site_257; 1; 10; 0; p
BS  ACATGGAGCT; site_258; 1; 10; 0; p
BS  TGATGGAGGG; site_259; 1; 10; 0; p
BS  TAATGGCGAT; site_260; 1; 10; 0; p
BS  GCGTGGAGCG; site_261; 1; 10; 0; p
BS  CCATGGAGCG; site_262; 1; 10; 0; p
BS  GTATTGAGCG; site_263; 1; 10; 0; p
BS  AGATCGAGCG; site_264; 1; 10; 0; p
BS  ACATGGAGCC; site_265; 1; 10; 0; p
BS  AAATGGAGAC; site_266; 1; 10; 0; p
BS  AAATGGAGGA; site_267; 1; 10; 0; p
BS  GCGTGGAGTA; site_268; 1; 10; 0; p
BS  AAATGGAGAT; site_269; 1; 10; 0; p
BS  AGATGGAGAT; site_270; 1; 10; 0; p
BS  GAATGGAGGT; site_271; 1; 10; 0; p
BS  AGATGGAGAA; site_272; 1; 10; 0; p
BS  TCATGGAGAA; site_273; 1; 10; 0; p
BS  AAATGGAGAT; site_274; 1; 10; 0; p
BS  TAATGGAGCA; site_275; 1; 10; 0; p
BS  GTATGGAGCG; site_276; 1; 10; 0; p
BS  GGATGGAGCT; site_277; 1; 10; 0; p
BS  TGATGGAGGT; site_278; 1; 10; 0; p
BS  ACATGGAGGC; site_279; 1; 10; 0; p
BS  ACGTGGAGAT; site_280; 1; 10; 0; p
BS  CTATGGAGTG; site_281; 1; 10; 0; p
BS  TCATGGAGTC; site_282; 1; 10; 0; p
BS  GAATGGAGCA; site_283; 1; 10; 0; p
BS  GGATGGAGAT; site_284; 1; 10; 0; p
BS  GAATGGAGGA; site_285; 1; 10; 0; p
BS  AGATGGAGGG; site_286; 1; 10; 0; p
BS  TTATGGCGGT; site_287; 1; 10; 0; p
BS  TTATGGCGGT; site_288; 1; 10; 0; p
BS  GGATGGAGCA; site_289; 1; 10; 0; p
BS  AGATGGAGAA; site_290; 1; 10; 0; p
BS  ATATGGAGGC; site_291; 1; 10; 0; p
BS  CCATGGAGAA; site_292; 1; 10; 0; p
BS  TGATGGAGAA; site_293; 1; 10; 0; p
BS  AAATGGAGCA; site_294; 1; 10; 0; p
BS  ACATGGAGCT; site_295; 1; 10; 0; p
BS  ATATGGACGA; site_296; 1; 10; 0; p
BS  GCATGGAGGA; site_297; 1; 10; 0; p
BS  CCATGGAGCG; site_298; 1; 10; 0; p
BS  GTACGGAGCG; site_299; 1; 10; 0; p
BS  ATATGGAGCA; site_300; 1; 10; 0; p
BS  GGATGGAGGG; site_301; 1; 10; 0; p
BS  GCATGGAGGT; site_302; 1; 10; 0; p
BS  ATATGGAGCC; site_303; 1; 10; 0; p
BS  GCATGGAGAT; site_304; 1; 10; 0; p
BS  ATATGGACGT; site_305; 1; 10; 0; p
BS  GCATGGAGAT; site_306; 1; 10; 0; p
BS  CAATGGAGTG; site_307; 1; 10; 0; p
BS  GTATGGAGGA; site_308; 1; 10; 0; p
BS  ACATGTAGTA; site_309; 1; 10; 0; p
BS  TTATGGCGTG; site_310; 1; 10; 0; p
BS  CTATGGAGAG; site_311; 1; 10; 0; p
BS  GGATGGAGGC; site_312; 1; 10; 0; p
BS  AAATGGAGCG; site_313; 1; 10; 0; p
BS  TTATGGAGTT; site_314; 1; 10; 0; p
BS  TTATGGAGTT; site_315; 1; 10; 0; p
BS  GTATGGAGTT; site_316; 1; 10; 0; p
BS  GGATGGAGGC; site_317; 1; 10; 0; p
BS  GTATGGCGGC; site_318; 1; 10; 0; p
BS  ATATTGAGCG; site_319; 1; 10; 0; p
BS  TAATGGACGT; site_320; 1; 10; 0; p
BS  TGATGGAGTC; site_321; 1; 10; 0; p
BS  TAATGGCGAT; site_322; 1; 10; 0; p
BS  ACATGGAGCG; site_323; 1; 10; 0; p
BS  CGATGTAGTT; site_324; 1; 10; 0; p
BS  GTATGTAGTG; site_325; 1; 10; 0; p
BS  GTATGGAGTT; site_326; 1; 10; 0; p
BS  GTACGGAGTA; site_327; 1; 10; 0; p
BS  TGATGGAGCT; site_328; 1; 10; 0; p
BS  CCATGGAGGA; site_329; 1; 10; 0; p
BS  ATATGGAGGA; site_330; 1; 10; 0; p
BS  CTACGGAGGT; site_331; 1; 10; 0; p
BS  ACATGGAGAT; site_332; 1; 10; 0; p
BS  AGATGGAGAT; site_333; 1; 10; 0; p
BS  AAATGGAGGA; site_334; 1; 10; 0; p
BS  AGATGGAGAT; site_335; 1; 10; 0; p
BS  TAATGGAGAA; site_336; 1; 10; 0; p
BS  ATATCGAGCC; site_337; 1; 10; 0; p
BS  CCATGGAGCG; site_338; 1; 10; 0; p
BS  TAATGGAGGA; site_339; 1; 10; 0; p
BS  ATATGTAGTA; site_340; 1; 10; 0; p
BS  ATATCGAGGT; site_341; 1; 10; 0; p
BS  CGATCGAGAA; site_342; 1; 10; 0; p
BS  ATATGGATAT; site_343; 1; 10; 0; p
BS  CAATGGAGTA; site_344; 1; 10; 0; p
BS  AAATGGAGTT; site_345; 1; 10; 0; p
BS  TTATGGCGAT; site_346; 1; 10; 0; p
BS  AGATGGAGGG; site_347; 1; 10; 0; p
BS  ATATGGCGAG; site_348; 1; 10; 0; p
BS  ATATGGCGAG; site_349; 1; 10; 0; p
BS  ACGTGGAGTA; site_350; 1; 10; 0; p
BS  ATATGGATAC; site_351; 1; 10; 0; p
BS  TTATGGAGAC; site_352; 1; 10; 0; p
BS  GCGTGGAGTA; site_353; 1; 10; 0; p
BS  CGATCGAGAG; site_354; 1; 10; 0; p
BS  TCATGGAGAT; site_355; 1; 10; 0; p
BS  AGATGGAGGA; site_356; 1; 10; 0; p
BS  AAATGGAGAC; site_357; 1; 10; 0; p
BS  TTATGGCGTG; site_358; 1; 10; 0; p
BS  CTACGGAGAG; site_359; 1; 10; 0; p
BS  GTACGGAGTG; site_360; 1; 10; 0; p
BS  GGATGGCGCG; site_361; 1; 10; 0; p
BS  TGATGGAGCG; site_362; 1; 10; 0; p
BS  CTATGGAGGA; site_363; 1; 10; 0; p
BS  TCATGGAGAA; site_364; 1; 10; 0; p
BS  GGATGGAGTA; site_365; 1; 10; 0; p
BS  AGATGGAGCT; site_366; 1; 10; 0; p
BS  AGATGGAGGA; site_367; 1; 10; 0; p
BS  AAATGGAGTT; site_368; 1; 10; 0; p
BS  ACATGGAGCT; site_369; 1; 10; 0; p
BS  ACATGGAGTG; site_370; 1; 10; 0; p
BS  CTATGGAGGA; site_371; 1; 10; 0; p
BS  AGATGGAGCA; site_372; 1; 10; 0; p
BS  GAATGGAGAA; site_373; 1; 10; 0; p
BS  GAATGGAGCA; site_374; 1; 10; 0; p
BS  TTATCGAGTT; site_375; 1; 10; 0; p
BS  GGATGGAGAT; site_376; 1; 10; 0; p
BS  AGATGGAGTC; site_377; 1; 10; 0; p
BS  AAATGGAGCC; site_378; 1; 10; 0; p
BS  AAATGGAGCC; site_379; 1; 10; 0; p
BS  AAATGGAGGA; site_380; 1; 10; 0; p
BS  TCATGGAGTT; site_381; 1; 10; 0; p
BS  GAATGGAGTA; site_382; 1; 10; 0; p
BS  TGATGGAGGA; site_383; 1; 10; 0; p
BS  TGATGGAGTG; site_384; 1; 10; 0; p
BS  GAATGGAGCT; site_385; 1; 10; 0; p
BS  CCATGGAGGC; site_386; 1; 10; 0; p
BS  GCATGGAGGC; site_387; 1; 10; 0; p
BS  AAATGGAGAA; site_388; 1; 10; 0; p
BS  CGATGGAGTT; site_389; 1; 10; 0; p
BS  GTATGGAGTG; site_390; 1; 10; 0; p
BS  TAATGGAGAC; site_391; 1; 10; 0; p
BS  TGATGGAGAA; site_392; 1; 10; 0; p
BS  AAATGGAGAT; site_393; 1; 10; 0; p
BS  CCATGGAGAA; site_394; 1; 10; 0; p
BS  ATATGGTGTA; site_395; 1; 10; 0; p
BS  AAATGGAGGT; site_396; 1; 10; 0; p
BS  ATATGGAGGG; site_397; 1; 10; 0; p
BS  CCATGGAGAC; site_398; 1; 10; 0; p
BS  TTATGGACGT; site_399; 1; 10; 0; p
BS  TAATGGAGGA; site_400; 1; 10; 0; p
BS  TCATGGAGAC; site_401; 1; 10; 0; p
BS  GGATGGAGTG; site_402; 1; 10; 0; p
BS  GCATGGAGAC; site_403; 1; 10; 0; p
BS  TGATGGAGAT; site_404; 1; 10; 0; p
BS  TGATGGAGAT; site_405; 1; 10; 0; p
BS  TCATGGAGAT; site_406; 1; 10; 0; p
BS  CCATGGAGTG; site_407; 1; 10; 0; p
BS  CCATGGAGAC; site_408; 1; 10; 0; p
BS  AGATGGAGAA; site_409; 1; 10; 0; p
BS  AGATGGCGCG; site_410; 1; 10; 0; p
BS  AGATGGCGCG; site_411; 1; 10; 0; p
BS  CAATGGAGGC; site_412; 1; 10; 0; p
BS  GGATGGAGCA; site_413; 1; 10; 0; p
BS  CTACGGAGAG; site_414; 1; 10; 0; p
BS  GGATGGAGAT; site_415; 1; 10; 0; p
BS  CTATGGCGTG; site_416; 1; 10; 0; p
BS  TGATGGAGAA; site_417; 1; 10; 0; p
BS  CAATGGAGGA; site_418; 1; 10; 0; p
BS  AGATGGAGAT; site_419; 1; 10; 0; p
BS  ATATGGAGGG; site_420; 1; 10; 0; p
BS  AAATCGAGTA; site_421; 1; 10; 0; p
BS  CGATGGTGCG; site_422; 1; 10; 0; p
BS  AAATGGAGGT; site_423; 1; 10; 0; p
BS  TAATGGAGAT; site_424; 1; 10; 0; p
BS  TAATGGAGAA; site_425; 1; 10; 0; p
BS  AGATGGAGCT; site_426; 1; 10; 0; p
BS  ATATGGCGAT; site_427; 1; 10; 0; p
BS  AAATGGAGTT; site_428; 1; 10; 0; p
BS  CAATGGAGGC; site_429; 1; 10; 0; p
BS  GTATGGAGCT; site_430; 1; 10; 0; p
BS  AAATGGAGCC; site_431; 1; 10; 0; p
BS  TCATGGAGAA; site_432; 1; 10; 0; p
BS  CGAGGGAGTA; site_433; 1; 10; 0; p
BS  ACATGGAGCT; site_434; 1; 10; 0; p
BS  TAATAGAGTA; site_435; 1; 10; 0; p
BS  GTATAGAGAC; site_436; 1; 10; 0; p
BS  TTATGGAACG; site_437; 1; 10; 0; p
BS  AGATGGAGTA; site_438; 1; 10; 0; p
BS  GCATGGAGCC; site_439; 1; 10; 0; p
BS  CCATGGAGGA; site_440; 1; 10; 0; p
BS  AGATGGAGTG; site_441; 1; 10; 0; p
BS  ACATGGAGTG; site_442; 1; 10; 0; p
BS  GGACGGAGTA; site_443; 1; 10; 0; p
BS  CCACGGAGTA; site_444; 1; 10; 0; p
BS  GTATGGAGAC; site_445; 1; 10; 0; p
BS  GTATGGAGCA; site_446; 1; 10; 0; p
BS  GTATGGCGGC; site_447; 1; 10; 0; p
BS  TCATGGAGAA; site_448; 1; 10; 0; p
BS  ACATGGAGCG; site_449; 1; 10; 0; p
BS  GAATGGAGGA; site_450; 1; 10; 0; p
BS  ATATGGACGT; site_451; 1; 10; 0; p
BS  ACATGGAGTC; site_452; 1; 10; 0; p
BS  GCATGGAGCC; site_453; 1; 10; 0; p
BS  GTATGGCGAG; site_454; 1; 10; 0; p
BS  ACACGGAGAT; site_455; 1; 10; 0; p
BS  ACGTGGAGAT; site_456; 1; 10; 0; p
BS  TCATGGAGAA; site_457; 1; 10; 0; p
BS  CGATGGATAC; site_458; 1; 10; 0; p
BS  AAATGGAGGA; site_459; 1; 10; 0; p
BS  CGATGGATAC; site_460; 1; 10; 0; p
BS  TGATGGAGAA; site_461; 1; 10; 0; p
BS  AAATCGAGTA; site_462; 1; 10; 0; p
BS  TCATGGAGTC; site_463; 1; 10; 0; p
BS  CCATGGAGAC; site_464; 1; 10; 0; p
BS  ACATGGAGAG; site_465; 1; 10; 0; p
BS  GGATGGAGCA; site_466; 1; 10; 0; p
BS  AAATGGAGGA; site_467; 1; 10; 0; p
BS  AAATGGAGGT; site_468; 1; 10; 0; p
BS  CTATGGAGCA; site_469; 1; 10; 0; p
BS  AGATGGAGGG; site_470; 1; 10; 0; p
BS  CAATGGAGGC; site_471; 1; 10; 0; p
BS  ATATGGAGGT; site_472; 1; 10; 0; p
BS  GTATGGAGTT; site_473; 1; 10; 0; p
BS  TGATGGAGGT; site_474; 1; 10; 0; p
BS  AAATGGAGAT; site_475; 1; 10; 0; p
BS  TAATGGACGA; site_476; 1; 10; 0; p
BS  AAATGGAGTT; site_477; 1; 10; 0; p
BS  ACGTGGAGTC; site_478; 1; 10; 0; p
BS  AGATGGAGAT; site_479; 1; 10; 0; p
BS  GCATGGAGGA; site_480; 1; 10; 0; p
BS  GCATGGAGGT; site_481; 1; 10; 0; p
BS  ACATGGAGCT; site_482; 1; 10; 0; p
BS  CCATGGAGCG; site_483; 1; 10; 0; p
BS  AAATGGAGAA; site_484; 1; 10; 0; p
BS  TGATGGAGCC; site_485; 1; 10; 0; p
BS  TGATGGAGCC; site_486; 1; 10; 0; p
BS  TGATGGAGCC; site_487; 1; 10; 0; p
BS  TGATGGAGCC; site_488; 1; 10; 0; p
BS  GAATGGAGGT; site_489; 1; 10; 0; p
BS  GGATGGAGGC; site_490; 1; 10; 0; p
BS  TGATGGAGTT; site_491; 1; 10; 0; p
BS  ATATGTAGTT; site_492; 1; 10; 0; p
BS  TTACGGAGCT; site_493; 1; 10; 0; p
BS  CGACGGAGGA; site_494; 1; 10; 0; p
BS  GTATGGCGAG; site_495; 1; 10; 0; p
BS  GTATGGCGTC; site_496; 1; 10; 0; p
BS  TTATGGAGAA; site_497; 1; 10; 0; p
BS  GTATGTAGCG; site_498; 1; 10; 0; p
BS  TGATGGAGAC; site_499; 1; 10; 0; p
BS  TCATGGAGGA; site_500; 1; 10; 0; p
BS  ACATGGAGAA; site_501; 1; 10; 0; p
BS  AGATGGAGTT; site_502; 1; 10; 0; p
BS  CGATGGAGAC; site_503; 1; 10; 0; p
BS  GCATGGAGGT; site_504; 1; 10; 0; p
BS  TAATCGAGTA; site_505; 1; 10; 0; p
BS  ATATGGAGAA; site_506; 1; 10; 0; p
BS  TCATCGAGCG; site_507; 1; 10; 0; p
BS  GTATGGAGGA; site_508; 1; 10; 0; p
BS  AAATGGAGAA; site_509; 1; 10; 0; p
BS  CGATGGAGAG; site_510; 1; 10; 0; p
BS  TCATGGAGCA; site_511; 1; 10; 0; p
BS  GAATGGAGGT; site_512; 1; 10; 0; p
BS  ACATGGAGTG; site_513; 1; 10; 0; p
BS  AAATGGAGAA; site_514; 1; 10; 0; p
BS  TAATGGAGGG; site_515; 1; 10; 0; p
BS  TGATGGAGAA; site_516; 1; 10; 0; p
BS  CTACGGAGAG; site_517; 1; 10; 0; p
BS  GTATGGCGTA; site_518; 1; 10; 0; p
BS  CCATGGAGGA; site_519; 1; 10; 0; p
BS  GAATGGAGGT; site_520; 1; 10; 0; p
BS  CTATGGAGGC; site_521; 1; 10; 0; p
BS  CCATGGAGAA; site_522; 1; 10; 0; p
BS  AGATGGAGCA; site_523; 1; 10; 0; p
BS  AGATGGAGGC; site_524; 1; 10; 0; p
BS  TTATGGAGGC; site_525; 1; 10; 0; p
BS  CCATGGAGAA; site_526; 1; 10; 0; p
BS  ATATGGAGAA; site_527; 1; 10; 0; p
BS  TGATGGAGAT; site_528; 1; 10; 0; p
BS  CCATGGAGTC; site_529; 1; 10; 0; p
BS  AGATGGAGAA; site_530; 1; 10; 0; p
BS  GAATGGAGTC; site_531; 1; 10; 0; p
BS  ACATGGAGAA; site_532; 1; 10; 0; p
BS  AAATGGAGAG; site_533; 1; 10; 0; p
BS  TCATGGAGAG; site_534; 1; 10; 0; p
BS  CGATGGAGAA; site_535; 1; 10; 0; p
BS  GCATGGAGAT; site_536; 1; 10; 0; p
BS  TCATGGAGTC; site_537; 1; 10; 0; p
BS  ACGTGGAGAT; site_538; 1; 10; 0; p
BS  CAATGGAGGA; site_539; 1; 10; 0; p
BS  CCATGGAGAA; site_540; 1; 10; 0; p
BS  CTATGGAGGA; site_541; 1; 10; 0; p
BS  TTATGGAGGT; site_542; 1; 10; 0; p
BS  ACATGGAGTG; site_543; 1; 10; 0; p
BS  CAATGGAGTG; site_544; 1; 10; 0; p
BS  CAATGGAGTC; site_545; 1; 10; 0; p
BS  ACATGGAGAA; site_546; 1; 10; 0; p
BS  ATATGGATAT; site_547; 1; 10; 0; p
BS  GGATGGAGAG; site_548; 1; 10; 0; p
BS  TCGTGGAGCG; site_549; 1; 10; 0; p
BS  TCATGGAGTT; site_550; 1; 10; 0; p
BS  TGATGGAGAA; site_551; 1; 10; 0; p
BS  TGATGGAGAT; site_552; 1; 10; 0; p
BS  AGATGGAGAA; site_553; 1; 10; 0; p
BS  TAATGGACGT; site_554; 1; 10; 0; p
BS  AGATGGAGAC; site_555; 1; 10; 0; p
BS  ACATGGAGTT; site_556; 1; 10; 0; p
BS  CTATGGAGCT; site_557; 1; 10; 0; p
BS  TAATGGACGT; site_558; 1; 10; 0; p
BS  TAATGGAGAA; site_559; 1; 10; 0; p
BS  TAATGGACGC; site_560; 1; 10; 0; p
BS  AAATGGAGGT; site_561; 1; 10; 0; p
BS  ATATGGAGAA; site_562; 1; 10; 0; p
BS  TGATGGAGTT; site_563; 1; 10; 0; p
BS  GTACGGAGAG; site_564; 1; 10; 0; p
BS  CTATGGAGGA; site_565; 1; 10; 0; p
BS  ATATGGAGTC; site_566; 1; 10; 0; p
BS  GCATGGAGGA; site_567; 1; 10; 0; p
BS  GGATGGAGGC; site_568; 1; 10; 0; p
BS  CTATGGAGCA; site_569; 1; 10; 0; p
BS  TTATGGAGAA; site_570; 1; 10; 0; p
BS  CTACGGAGAG; site_571; 1; 10; 0; p
BS  TTATGGCGTG; site_572; 1; 10; 0; p
BS  TAATGGAGAG; site_573; 1; 10; 0; p
BS  TCATGGAGGT; site_574; 1; 10; 0; p
BS  GGATGGAGCT; site_575; 1; 10; 0; p
BS  CCATGGAGAT; site_576; 1; 10; 0; p
BS  ATATGGAGAT; site_577; 1; 10; 0; p
BS  GGATGGAGAG; site_578; 1; 10; 0; p
BS  TCATGGAGAT; site_579; 1; 10; 0; p
BS  TCATGGAGCA; site_580; 1; 10; 0; p
BS  ATATGGCGGG; site_581; 1; 10; 0; p
BS  GGATGGAGAC; site_582; 1; 10; 0; p
BS  TAATGGACGT; site_583; 1; 10; 0; p
BS  ACATGGAGAA; site_584; 1; 10; 0; p
BS  GAATGGAGCC; site_585; 1; 10; 0; p
BS  GAATGGAGAT; site_586; 1; 10; 0; p
BS  AAATGGAGAT; site_587; 1; 10; 0; p
BS  TTATGGAGGA; site_588; 1; 10; 0; p
BS  ATATGGAGAG; site_589; 1; 10; 0; p
BS  GAATGGAGGA; site_590; 1; 10; 0; p
BS  GCATGGAGAG; site_591; 1; 10; 0; p
BS  TCATGGAGGC; site_592; 1; 10; 0; p
BS  ATATCGAGTT; site_593; 1; 10; 0; p
BS  TCATGGAGTC; site_594; 1; 10; 0; p
BS  AGATGGAGTT; site_595; 1; 10; 0; p
BS  CAATGGAGAA; site_596; 1; 10; 0; p
BS  GGATGGAGGA; site_597; 1; 10; 0; p
BS  CCATGGAGCA; site_598; 1; 10; 0; p
BS  TGATGGAGTC; site_599; 1; 10; 0; p
BS  TTATGGAGCA; site_600; 1; 10; 0; p
BS  ATATGGATAT; site_601; 1; 10; 0; p
BS  ATACGGAGAA; site_602; 1; 10; 0; p
BS  CTACGGAGGC; site_603; 1; 10; 0; p
BS  CTACGGAGGC; site_604; 1; 10; 0; p
BS  CTACGGAGGC; site_605; 1; 10; 0; p
BS  AGATGGAGTT; site_606; 1; 10; 0; p
BS  ACATGGAGAA; site_607; 1; 10; 0; p
BS  TTATGGAGTG; site_608; 1; 10; 0; p
BS  ATATGGCGAG; site_609; 1; 10; 0; p
BS  ATATGGCGAG; site_610; 1; 10; 0; p
BS  ATATGGCGAG; site_611; 1; 10; 0; p
BS  ATATGGCGAG; site_612; 1; 10; 0; p
BS  ATATGGCGAG; site_613; 1; 10; 0; p
BS  ATATGGCGAG; site_614; 1; 10; 0; p
BS  ATATGGCGAG; site_615; 1; 10; 0; p
BS  ATATGGCGAG; site_616; 1; 10; 0; p
BS  ATATGGCGAG; site_617; 1; 10; 0; p
BS  ATATGGCGAG; site_618; 1; 10; 0; p
BS  ATATGGCGAG; site_619; 1; 10; 0; p
BS  ATATGGCGAG; site_620; 1; 10; 0; p
BS  ATATGGCGAG; site_621; 1; 10; 0; p
BS  ATATGGCGAG; site_622; 1; 10; 0; p
BS  ATATGGCGAG; site_623; 1; 10; 0; p
BS  ATATGGCGAG; site_624; 1; 10; 0; p
BS  ATATGGCGAG; site_625; 1; 10; 0; p
BS  TTATGGAACG; site_626; 1; 10; 0; p
BS  ATATGGCGAG; site_627; 1; 10; 0; p
BS  AGATGGAGCA; site_628; 1; 10; 0; p
BS  ATACGGAGAG; site_629; 1; 10; 0; p
BS  CCATGGCGCG; site_630; 1; 10; 0; p
BS  GCATGGAGTT; site_631; 1; 10; 0; p
BS  CAATGGAGTT; site_632; 1; 10; 0; p
BS  CCATGGAGCC; site_633; 1; 10; 0; p
BS  CAATGGAGGC; site_634; 1; 10; 0; p
BS  CCATGGAGCT; site_635; 1; 10; 0; p
BS  TTATCGAGAG; site_636; 1; 10; 0; p
BS  CTATGGAGTA; site_637; 1; 10; 0; p
BS  TGATGTAGCG; site_638; 1; 10; 0; p
BS  ACATGGAGCG; site_639; 1; 10; 0; p
BS  ATATGGAGAA; site_640; 1; 10; 0; p
BS  GCATGGAGAC; site_641; 1; 10; 0; p
BS  GGATGGAGCA; site_642; 1; 10; 0; p
BS  GCATGGAGGA; site_643; 1; 10; 0; p
BS  TTATGGCGTG; site_644; 1; 10; 0; p
BS  CTACGGAGAG; site_645; 1; 10; 0; p
BS  AGATGGAGAA; site_646; 1; 10; 0; p
BS  TCATGGAGAA; site_647; 1; 10; 0; p
BS  TGATGGAGGT; site_648; 1; 10; 0; p
BS  ATACGGAGGG; site_649; 1; 10; 0; p
BS  CCATGGAGGG; site_650; 1; 10; 0; p
BS  AGATGGAGAA; site_651; 1; 10; 0; p
BS  TTATGGACGT; site_652; 1; 10; 0; p
BS  CCGTGGAGCG; site_653; 1; 10; 0; p
BS  ATATGGAGAA; site_654; 1; 10; 0; p
BS  CTATGGAGAA; site_655; 1; 10; 0; p
BS  ATATGGCGGT; site_656; 1; 10; 0; p
BS  TCATGGAGCA; site_657; 1; 10; 0; p
BS  CGATGGGGCG; site_658; 1; 10; 0; p
BS  GAATGGAGGC; site_659; 1; 10; 0; p
BS  CAATGGAGGA; site_660; 1; 10; 0; p
BS  TGATGGAGAT; site_661; 1; 10; 0; p
BS  ACATGGAGTG; site_662; 1; 10; 0; p
BS  ACATGGAGTG; site_663; 1; 10; 0; p
BS  ACATGGAGTG; site_664; 1; 10; 0; p
BS  CCATGGAGGA; site_665; 1; 10; 0; p
BS  AGATGGAGCC; site_666; 1; 10; 0; p
BS  CCATGGAGAT; site_667; 1; 10; 0; p
BS  TGATGGAGCG; site_668; 1; 10; 0; p
BS  TAATGGAGGG; site_669; 1; 10; 0; p
BS  TGATGGAGGG; site_670; 1; 10; 0; p
BS  GGATGGAGGA; site_671; 1; 10; 0; p
BS  TTATGGAGGC; site_672; 1; 10; 0; p
BS  GAATGGAGCT; site_673; 1; 10; 0; p
BS  CGATGGAGGC; site_674; 1; 10; 0; p
BS  CCATGGAGGA; site_675; 1; 10; 0; p
BS  TGATGGAGAT; site_676; 1; 10; 0; p
BS  TCATGGAGCA; site_677; 1; 10; 0; p
BS  ATATGGAGAA; site_678; 1; 10; 0; p
BS  TGATGGAGAA; site_679; 1; 10; 0; p
BS  TTATGGAGCA; site_680; 1; 10; 0; p
BS  CAATGGAGTG; site_681; 1; 10; 0; p
BS  GAATGGAGAT; site_682; 1; 10; 0; p
BS  GAATGGAGTC; site_683; 1; 10; 0; p
BS  GAATGGAGCA; site_684; 1; 10; 0; p
BS  GCATGGAGGC; site_685; 1; 10; 0; p
BS  GAATGGAGTC; site_686; 1; 10; 0; p
BS  AGATGGAGAA; site_687; 1; 10; 0; p
BS  TAACGGAGTC; site_688; 1; 10; 0; p
BS  TAATGGACGT; site_689; 1; 10; 0; p
BS  AAATGGAGGA; site_690; 1; 10; 0; p
BS  GTATGGAGGC; site_691; 1; 10; 0; p
BS  AGATGGAGAT; site_692; 1; 10; 0; p
BS  TCATGGAGGA; site_693; 1; 10; 0; p
BS  ACATGGAGCC; site_694; 1; 10; 0; p
BS  TCATGGAGAT; site_695; 1; 10; 0; p
BS  TCATGGAGGA; site_696; 1; 10; 0; p
BS  AGATGGAGAA; site_697; 1; 10; 0; p
BS  GGATGGAGGA; site_698; 1; 10; 0; p
BS  TAATAGAGCG; site_699; 1; 10; 0; p
BS  AAATGGAGTC; site_700; 1; 10; 0; p
CC  program: feature
CC  matrix.nb: 1
CC  matrix.nb: 1
CC  sites: 701
CC  consensus.strict: atATGGAGaa
CC  consensus.strict.rc: TTCTCCATAT
CC  consensus.IUPAC: abATGGAGrw
CC  consensus.IUPAC.rc: WYCTCCATVT
CC  consensus.regexp: a[cgt]ATGGAG[ag][at]
CC  consensus.regexp.rc: [AT][CT]CTCCAT[ACG]T
XX
//
